| Home | Libraries | People | FAQ | More

## Struct template weighted_pot_tail_mean

boost::accumulators::tag::weighted_pot_tail_mean

## Synopsis

    // In header: <boost/accumulators/statistics_fwd.hpp>

    template<typename LeftRight>
    struct weighted_pot_tail_mean : public boost::accumulators::depends_on< weighted_peaks_over_threshold< LeftRight >, weighted_pot_quantile< LeftRight > >
    {
    };